Don't install upstream documentation into /usr
--- a/setup.py
+++ b/setup.py
@@ -13,12 +13,6 @@
 awkfile = path.join('extras', 'episoder_helper_epguides.awk')
 files.append(('extras', [awkfile]))
 
-# documentation
-for file in [ 'AUTHORS', 'CHANGELOG', 'COPYING', 'README' ]:
-	files.append((path.join('doc', 'episoder'), [file]))
-
-files.append((path.join('doc', 'episoder', 'examples'), [ 'home.episoder' ]))
-
 setup(	name			= 'episoder',
 	version			= '0.7.1',
 	license			= 'GPLv3',
